@charset "utf-8";
/* CSS Document */
/*=================== Banner font */

/*@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../../fonts/banner/OpenSans-Semibold-webfont.eot');
    src: url('../../fonts/banner/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/banner/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../../fonts/banner/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../../fonts/banner/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/*==========================*/

#full-width-slider { width: 653px !important; color: #000; height:452px !important; }
.coloredBlock { padding: 12px; color: #FFF; width: auto; left: 20%; top: 5%; }
.infoBlock { position: absolute; top: 30px; right: 30px; left: auto; max-width: 653px; padding-bottom: 0; overflow: hidden; padding: 20px; }
.infoBlockLeftBlack { color: #FFF; left: 30px; right: auto; width:auto !important;}
.infoBlock h4 { font-size: 21px; line-height: 1.2; margin: 0; padding: 12px; background:#0093d0; text-align:left; width:auto !important; font-family:'OpenSansSemibold'; float:right; max-width:75%; margin-bottom:10px; text-transform:uppercase;}
.infoBlock h4 span{font-size: 21px; float:left; width:100%;}
.clear{clear:both;}
.infoBlock h3 { font-size: 24px; line-height: 1.2; margin: 10px 0px 0px 0px; padding: 12px; background:#0093d0; text-align:left; width:auto !important; font-family:'OpenSansSemibold'; float:right; max-width:36%; }
.infoBlock p { font-size: 21px; margin: 0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; background: #000; background: rgba(0,0,0,0.75); padding:10px; line-height:1.2; float:right; width:45%; text-transform:uppercase;  margin-bottom:10px;}
.infoBlock p span{font-size: 21px; float:left; width:100%;}
.infoBlock a { color: #FFF; text-decoration: underline; }
.photosBy { position: absolute; line-height: 24px; font-size: 12px; background: #FFF; color: #000; padding: 0px 10px; position: absolute; left: 12px; bottom: 12px; top: auto; border-radius: 2px; z-index: 25; }
.photosBy a { color: #000; }
.fullWidth { max-width: 100%; margin: 0 auto 0px; }
.banner-content-box{margin:0 auto; position:relative; top:-325px; width:653px; display:none;}
@media screen and (min-width:960px) and (min-height:660px) {
.heroSlider .rsOverflow,
.royalSlider.heroSlider { height: 452px !important; }
}
@media screen and (min-width:960px) and (min-height:1000px) {
.heroSlider .rsOverflow,
.royalSlider.heroSlider { height: 452px !important; }
}
@media screen and (min-width: 0px) and (max-width: 800px) {
.royalSlider.heroSlider,
.royalSlider.heroSlider .rsOverflow { height: 300px !important; }
.infoBlock { padding: 10px; height: auto; max-height: 100%; min-width: 40%; left: 5px; top: 5px; right: auto; font-size: 12px; }
.infoBlock h3 { font-size: 14px; line-height: 17px; }
}